import '../data/consts/constants.dart';
import 'mmkv_util.dart';

/// 键盘引导记录工具类
class KeyboardGuideRecordUtil {
  /// 是否第一次显示键盘引导
  static bool isFirstShowKeyboardGuide() {
    return KVUtil.getBool(Constants.isFirstShowKeyboardGuide, true);
  }

  /// 设置是否第一次显示键盘引导
  static void setFirstShowKeyboardGuide(bool isFirst) {
    KVUtil.putBool(Constants.isFirstShowKeyboardGuide, isFirst);
  }
}
